<!--
body { color:#804040; background-image: url(kepek/bin04.gif); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; margin-width:0px; margin-height:0px; SCROLLBAR-HIGHLIGHT-COLOR: #FFDAA6; SCROLLBAR-SHADOW-COLOR: #FFDAA6; SCROLLBAR-3DLIGHT-COLOR: #FFB465; SCROLLBAR-ARROW-COLOR: #804040; SCROLLBAR-TRACK-COLOR:#ffeebc ; SCROLLBAR-DARKSHADOW-COLOR: #804040; SCROLLBAR-BASE-COLOR:#FFDAA6 }

.bor01 {  border-color: #ffeebc #663300 #663300 #FFeebc; background-color: #ffeebc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: 1px; border-right-width: thin; border-bottom-width: thin; border-left-width: 1px; ; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor01epa {  border-color: #ffeebc #663300 #663300 #FFeebc; background-color: #EBDCB3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: 1px; border-right-width: thin; border-bottom-width: thin; border-left-width: 1px; ; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor01dka {  border-color: #ffeebc #663300 #663300 #FFeebc; background-color: #CFE2EF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: 1px; border-right-width: thin; border-bottom-width: thin; border-left-width: 1px; ; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor01cim {  border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #ffeebc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #804040; text-align: justify; padding: 6px 12px; font-weight:bold;; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}

.bor01sm {  border-color: #ffeebc #663300 #663300 #FFeebc; background-color: #ffeebc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 6px; border-style: outset; border-top-width: 1px; border-right-width: thin; border-bottom-width: thin; border-left-width: 1px; ; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor01smcim {  border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #ffeebc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #804040; text-align: center; padding: 6px 6px; font-weight:bold;; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}

p.magy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;  font-weight:bold;  margin-top:4pt; margin-bottom:4pt; margin-left:4pt; margin-right:4pt; }

p.alcim { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #804040; text-align: center; font-weight:bold; padding: 2px 2px 2px 1px;}

A:visited  { color:#67452c; text-decoration:none; }
A:hover    { color:#57351c; text-decoration:none; }
A:link     { color:#7d3703; text-decoration:none; }
A:active   { color:#57351c; text-decoration:none; }

.cim_nk {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #804040; text-align: left; background-color: #ffffed; border: 1px #FFCC99 outset; font-weight:bold; padding:4pt; margin-top: 0pt; margin-bottom: 0pt; margin-left: 6pt; margin-right: 6pt;}

.idezet_nk { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #804040; text-align: justify; font-style:italic; margin-top: 8pt; margin-bottom: 8pt; margin-left: 8pt; margin-right: 8pt;}

.url_nk { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #804040; text-align: left; font-weight:bold; margin-top: 0pt; margin-bottom: 0pt; margin-left: 8pt; margin-right: 8pt;}



.bor03 { border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #FFDAA6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin;; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor03cim { border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #FFDAA6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; padding-left: 5px; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; font-weight:bold;}

.bor03sm { border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #FFDAA6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding-left: 6px; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin;; padding-top: 6px; padding-right: 6px; padding-bottom: 6px}

.bor03smcim {  border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #FFDAA6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #804040; text-align: center; padding: 6px 6px; font-weight:bold;; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}


.cimtd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #804040; text-align: center; background-color: #ffffed; font-weight:bold;  border-color: #FFCC99 #663300 #663300 #FFCC99;border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin;}

.cimtd2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #804040; text-align: center; background-color: #ffffed; border: 1px #FFCC99 outset; font-weight:bold;}

.select { background-color: #ffffed; color: #804040; border-color: #E8E8C8; font-size:9pt; height: 25px; width: 230px;}

span.allis{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #804040; text-align: left;  vertical-align: bottom; padding: 0px 0px 0px 0px;}

input
{ color: #804040; border-color:#ffeebc ; font-size:9pt; background-color: #ffeebc;}
input.index
{background-color: #ffeebc; color: #804040; border-color: #ffeebc; font-size:9pt;}

select {background-color: #ffffed; color: #804040; border-color: #E8E8C8; font-size:9pt;}

select.index
{background-color: #ffffed;  color: #804040; border-color: #E8E8C8;
font-size:9pt;}

.listatext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt }
.lista {  padding-top: 10px; padding-bottom: 10px; height: 12pt; }
ul {   list-style-type: none}

.bor0001 { width: 747px; text-align: justify; border-color: #ffeebc #663300 #663300 #FFeebc; background-color: #ffeebc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: 1px; border-right-width: thin; border-bottom-width: thin; border-left-width: 1px; ; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; margin-bottom:3px;}
.bor0003 { width: 747px; text-align: justify; border-color: #FFCC99 #663300 #663300 #FFCC99; background-color: #FFDAA6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding-left: 6px; border-style: outset; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin;; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; margin-bottom:3px;}

-->
